<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{ED16CE7C-227D-F6E3-CD74-CF73855EB8EB}' SysName='SPECIAL 005000'>
<Title>Next Steps?</Title>
<IntroText>Problem of Time to accomplish needed agenda items.  Of our allotted 45 min for this meeting we&apos;ve got only 7-10 min left to review the placement </IntroText>
<UserInputStyle>1</UserInputStyle>
<AuthoringStatus>5 - Time</AuthoringStatus>
<Choice ID='{7AE5AB7A-483E-5F6E-3672-4CAA753712EC}' SysName='SPECIAL 005000.01'>
<ChoiceText>Ignore time constraints</ChoiceText>
<ChoiceFeedback>This decision leads to a grievance filed by the union on behalf of its members that participated in the meeting; ultimately the union participants are paid compensation for the time outside of their contractual hours</ChoiceFeedback>
</Choice>
<Choice ID='{AF0CDB47-9C0F-F249-DAE8-3025801F5A25}' SysName='SPECIAL 005000.02'>
<ChoiceText>Pause the meeting.</ChoiceText>
<ChoiceElaboration>Identify the time constraint, discuss options and come to a consensus</ChoiceElaboration>
</Choice>
<Choice ID='{71FAE041-4BDB-4EB9-7A25-3CD352EF7F29}' SysName='SPECIAL 005000.03'>
<ChoiceText>Schedule a subsequent meeting.</ChoiceText>
<ChoiceElaboration>Announce that there are 10 minutes remaining to the meeting and unilaterally decide that there is not enough time so a subsequent meeting is required. </ChoiceElaboration>
<ChoiceFeedback>This takes away the potential of the staff feeling like they have to stay; advocate and parent are frustrated but decision is in line with contractual obligations</ChoiceFeedback>
</Choice>
<Choice ID='{E74AFD65-2D28-F0AA-92C6-8787850A722E}' SysName='SPECIAL 005000.04'>
<ChoiceText>Dismiss team members.</ChoiceText>
<ChoiceElaboration>Dismiss the school team members and continue the meeting with the Parent and advocate</ChoiceElaboration>
<ChoiceFeedback>This decision leaves the District open to IDEA violations which would ultimately result in the parent getting what they want any potential for a grievance as union members chose to stay).</ChoiceFeedback>
</Choice>
</Event>
